[1033]
KuguSozluk="e"

[1031]
KuguSozluk="g"
scxGridChartOrientation="Orien"

[3082]
KuguSozluk="s"
scxGridChartOrientation="Orientatio"

[1055]
KuguSozluk="t"
scxGridChartOrientation="Yön"
scxGridLayoutViewCustomizeFormOk="Tamam"

[Custom Resource Strings]
KuguSozluk=""

